<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ru', branch 'MOODLE_34_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'Н';
$string['acronym'] = 'Сокращ.';
$string['add'] = 'Добавить';
$string['addmultiplesessions'] = 'Добавить несколько занятий';
$string['addsession'] = 'Добавить занятие';
$string['adduser'] = 'Добавить пользователя';
$string['Afull'] = 'Не был';
$string['all'] = 'Все';
$string['allcourses'] = 'Все курсы';
$string['allpast'] = 'Все прошедшие';
$string['attendance:addinstance'] = 'Добавить новый элемент курса «Посещаемость»';
$string['attendance_already_submitted'] = 'Вы не можете самостоятельно отметить свою посещаемость, которая уже была отмечена.';
$string['attendance:canbelisted'] = 'Отображается в реестре';
$string['attendance:changeattendances'] = 'Редактирование посещаемости';
$string['attendance:changepreferences'] = 'Изменение настроек';
$string['attendancedata'] = 'Информация о посещаемости';
$string['attendance:export'] = 'Экспорт отчетов';
$string['attendanceforthecourse'] = 'Посещаемость для курса';
$string['attendancegrade'] = 'Оценка за посещаемость';
$string['attendance:manageattendances'] = 'Управление посещаемостью';
$string['attendance:managetemporaryusers'] = 'Управлять временными пользователями';
$string['attendancenotset'] = 'Вы должны отметить свою посещаемость';
$string['attendancenotstarted'] = 'Пока нет отметок о посещаемости в данном курсе';
$string['attendancepercent'] = 'Процент посещаемости';
$string['attendancereport'] = 'Отчет о посещаемости';
$string['attendancesuccess'] = 'Информация о присутствии успешно запомнена';
$string['attendance:takeattendances'] = 'Отметка посещаемости';
$string['attendanceupdated'] = 'Информация о присутствии успешно обновлена';
$string['attendance:view'] = 'Просмотр посещаемости';
$string['attendance:viewreports'] = 'Просмотр отчетов';
$string['attforblockdirstillexists'] = 'старый каталог mod/attforblock еще существует - вы должны удалить его на сервере перед запуском этого обновления.';
$string['attrecords'] = 'Отметок о посещаемости';
$string['calclose'] = 'Закрыть';
$string['calmonths'] = 'Январь,Февраль,Март,Апрель,Май,Июнь,Июль,Август,Сентябрь,Октябрь,Ноябрь,Декабрь';
$string['calshow'] = 'Выбрать дату';
$string['caltoday'] = 'Сегодня';
$string['calweekdays'] = 'Вс,Пн,Вт,Ср,Чт,Пт,Сб';
$string['cannottakeforgroup'] = 'Вы не можете отмечать посещаемость для группы «{$a}»';
$string['changeattendance'] = 'Изменить посещаемость';
$string['changeduration'] = 'Изменить продолжительность';
$string['changesession'] = 'Изменить занятие';
$string['checkweekdays'] = 'Выберите дни недели, которые попадают в выбранный вами диапазон дат занятий.';
$string['column'] = 'колонка';
$string['columns'] = 'колонок';
$string['commonsession'] = 'Общее';
$string['commonsessions'] = 'Общие';
$string['confirmdeletehiddensessions'] = 'Вы уверены, что хотите удалить занятия ({$a->count}), запланированные до даты начала курса ({$a->date})?';
$string['confirmdeleteuser'] = 'Вы уверены, что хотите удалить пользователя «{$a->full name}» ({$a->email})?<br/>Все записи о его посещаемости будут удалены безвозвратно.';
$string['copyfrom'] = 'Копировать данные посещаемости из занятия';
$string['countofselected'] = 'Выбрано занятий';
$string['createmultiplesessions'] = 'Создать несколько занятий';
$string['createmultiplesessions_help'] = 'Эта функция позволяет создать несколько занятий за один шаг.

  * <strong>Дата начала занятий</strong>: Выберите дату начала вашего курса (первый день занятий)
  * <strong>Дата завершения занятий</strong>: Выберите последний день занятий (последний день отметки вами посещаемости занятий).
  * <strong>Дни занятий</strong>: Выберите дни недели, когда будут проходить занятия (например, Понедельник/Среда/Пятница).
  * <strong>Периодичность</strong>: Позволяет задать частоту занятий. Если ваши занятия будут проходить каждую неделю, выберите 1; если раз в две недели — выберите 2; раз втри недели — выберите 3 и т.д.';
$string['createonesession'] = 'Создать одно занятие для курса';
$string['days'] = 'День';
$string['defaultdisplaymode'] = 'Режим отображения по умолчанию';
$string['defaults'] = 'По умолчанию';
$string['delete'] = 'Удалить';
$string['deletedgroup'] = 'Связанная с этим занятием группа была удалена';
$string['deletehiddensessions'] = 'Удалить все скрытые занятия';
$string['deletelogs'] = 'Удалить информацию о посещаемости';
$string['deleteselected'] = 'Удалить выбранные';
$string['deletesession'] = 'Удалить занятие';
$string['deletesessions'] = 'Удалить все занятия';
$string['deleteuser'] = 'Удалить пользователя';
$string['deletingsession'] = 'Удаление занятия из курса';
$string['deletingstatus'] = 'Удаление статуса из курса';
$string['description'] = 'Описание';
$string['display'] = 'Отображать';
$string['displaymode'] = 'Режим отображения';
$string['donotusepaging'] = 'Не разбивать на страницы';
$string['downloadexcel'] = 'Скачать в формате Excel';
$string['downloadooo'] = 'Скачать в формате OpenOffice';
$string['downloadtext'] = 'Скачать в текстовом формате';
$string['duration'] = 'Продолжительность';
$string['Eacronym'] = 'У';
$string['editsession'] = 'Редактировать занятие';
$string['edituser'] = 'Редактировать пользователя';
$string['Efull'] = 'Уважительная причина';
$string['emptyacronym'] = 'Пустые аббревиатуры не допускаются. Строка статуса не обновлена.';
$string['emptydescription'] = 'Пустые описания не допускаются. Строка статуса не обновлена.';
$string['endofperiod'] = 'Конец периода';
$string['endtime'] = 'Время завершения занятия';
$string['enrolmentend'] = 'Подписка на курс заканчивается {$a}';
$string['enrolmentstart'] = 'Подписка на курс начинается с {$a}';
$string['enrolmentsuspended'] = 'Подписка на курс приостановлена';
$string['errorgroupsnotselected'] = 'Выберите одну или более групп';
$string['errorinaddingsession'] = 'Ошибка при добавлении занятия';
$string['erroringeneratingsessions'] = 'Ошибка при создании занятий';
$string['eventdurationupdated'] = 'Продолжительность занятия изменена';
$string['eventreportviewed'] = 'Отчет просмотрен';
$string['eventsessionadded'] = 'Занятие добавлено';
$string['eventsessiondeleted'] = 'Занятие удалено';
$string['eventsessionupdated'] = 'Занятие обновлено';
$string['eventstatusadded'] = 'Статус добавлен';
$string['eventstatusupdated'] = 'Статус обновлен';
$string['eventtaken'] = 'Посещаемость отмечена';
$string['eventtakenbystudent'] = 'Посещаемость отмечена студентом';
$string['export'] = 'Экспорт';
$string['from'] = 'с:';
$string['gradebookexplanation'] = 'Оценка в журнале оценок';
$string['gradebookexplanation_help'] = 'Ваша оценка в модуле «Посещаемость» рассчитывается как отношение количества баллов, полученных за посещаемость до текущей даты, к максимальному количеству баллов, которые вы могли получить за посещаемость до текущей даты; будущие занятия в этой оценке не учитываются. В журнале оценок ваша оценка основывается на доле баллов, полученных за посещаемость, и максимальном количестве баллов, которые вы можете получить за посещаемость за весь курс, включая будущие занятия.  Таким образом, оценки посещаемости в баллах, отображаемые в модуле «Посещаемость» и в журнале оценок могут различаться, однако доля (процент) будет совпадать.

Например, если вы на текущий момент заработали 8 баллов из 10 (80% посещаемости) и максимальный балл за посещаемость всего курса в журнале оценок – 50, то в модуле «Посещаемость» отобразится оценка «8/10», а в журнале оценок — «40/50». Вы еще не заработали 40 баллов, но на данный момент ваш процент посещаемости (80%) соответствует этим баллам. Ваши баллы в модуле «Посещаемость» никогда не могут уменьшаться, т.к. они зависят только от посещаемости на текущую дату; однако, оценка в журнале оценок может увеличиваться и уменьшаться, в зависимости от вашей будущей успеваемости, т.к. эта оценка зависит от посещаемости на протяжении всего курса.';
$string['gridcolumns'] = 'Колонки сетки';
$string['groupsession'] = 'Групповое';
$string['hiddensessions'] = 'Скрытых занятий';
$string['hiddensessionsdeleted'] = 'Все скрытые занятия были удалены';
$string['hiddensessions_help'] = 'Занятия скрываются, если их дата раньше даты начала курса. Чтобы отобразить эти занятия, измените дату начала курса.

Эту возможность можно использовать для скрытия старых занятий, вместо их удаления. Имейте в виду, что для подсчета оценки в журнале оценок используются только видимые занятия.';
$string['identifyby'] = 'Идентифицировать студента по';
$string['includeall'] = 'Включить все занятия';
$string['includenottaken'] = 'Включить не прошедшие занятия';
$string['includeremarks'] = 'Включить примечания';
$string['indetail'] = 'Подробнее...';
$string['invalidaction'] = 'Вы должны выбрать действие';
$string['invalidsessionenddate'] = 'Дата окончания занятия не может быть ранее даты его начала';
$string['invalidsessionendtime'] = 'Время завершения должно быть больше времени начала';
$string['jumpto'] = 'Перейти к занятию';
$string['Lacronym'] = 'О';
$string['Lfull'] = 'Опоздал';
$string['lowgrade'] = 'Низкая оценка';
$string['maxpossiblepercentage'] = 'Максимальный возможный процент';
$string['maxpossiblepoints'] = 'Максимальные возможные баллы';
$string['mergeuser'] = 'Объединить пользователя';
$string['modulename'] = 'Посещаемость';
$string['modulename_help'] = 'Модуль «Посещаемость» позволяет преподавателю вести учет посещаемости занятий, а студентам видеть информацию о их собственной посещаемости.

Преподаватель может создать несколько занятий и отмечать посещаемость как статусы «Присутствовал», «Не был», «Опоздал», «Уважительная причина» или изменить эти статусы так, чтобы они соответствовали потребностям преподавателя.

В модуле доступны отчеты по всем студентам или по каждому студенту отдельно.';
$string['modulenameplural'] = 'Посещаемость';
$string['months'] = 'Месяц';
$string['moreattendance'] = 'Посещаемость отмечена на этой странице';
$string['mustselectusers'] = 'Необходимо выбрать пользователей для экспорта';
$string['newdate'] = 'Новая дата';
$string['newduration'] = 'Новая продолжительность';
$string['newstatusset'] = 'Новый набор статусов';
$string['noattendanceusers'] = 'Невозможно экспортировать данные, так как нет записанных на курс студентов.';
$string['noattforuser'] = 'Нет отметок посещаемости для этого пользователя';
$string['nodescription'] = 'Обычное занятие';
$string['nogroups'] = 'Вы не можете добавлять групповые занятия. В курсе не определено ни одной группы.';
$string['noguest'] = 'Гость не может видеть информацию о посещаемости';
$string['noofdaysabsent'] = 'Дней пропусков';
$string['noofdaysexcused'] = 'Дней пропусков по ув. причине';
$string['noofdayslate'] = 'Дней опозданий';
$string['noofdayspresent'] = 'Дней присутствия';
$string['nosessiondayselected'] = 'Не выбран день занятия';
$string['nosessionexists'] = 'В данном курсе отсутствуют занятия';
$string['nosessionsselected'] = 'Не выбрано ни одного занятия';
$string['notfound'] = 'Элемент курса «Посещаемость» не найден в данном курсе!';
$string['notmember'] = 'не&nbsp;член';
$string['noupgradefromthisversion'] = 'Модуль «Посещаемость» не может быть обновлен с установленной у вас версии attforblock. - Удалите attforblock или обновите его до последней версии перед установкой нового модуля attendance';
$string['olddate'] = 'Старая дата';
$string['onlyselectedusers'] = 'Экспортировать конкретных пользователей';
$string['Pacronym'] = 'П';
$string['participant'] = 'Участник';
$string['percentage'] = 'Процент';
$string['percentageallsessions'] = 'Процент по всем занятиям';
$string['percentagesessionscompleted'] = 'Процент по всем посещенным занятиям';
$string['Pfull'] = 'Присутствовал';
$string['pluginadministration'] = 'Управление модулем «Посещаемость»';
$string['pluginname'] = 'Посещаемость';
$string['points'] = 'Баллы';
$string['pointsallsessions'] = 'Баллы по всем занятиям';
$string['pointssessionscompleted'] = 'Баллы по всем посещенным занятиям';
$string['priorto'] = 'Дата занятия указана ранее даты начала курса ({$a}), поэтому новые занятия, запланированные до этой даты, будут скрыты (не доступны). Вы можете изменить дату начала курса в любой момент (смотрите настройки курса) для того, чтобы получить доступ к более ранним занятиям.<br><br>Пожалуйста, измените дату занятия или просто щелкните снова на кнопке «Добавить занятие» для подтверждения.';
$string['remark'] = 'Примечание для: {a}';
$string['remarks'] = 'Заметки';
$string['repeatasfollows'] = 'Повторить занятие выше следующим образом';
$string['repeatevery'] = 'Повторять каждый';
$string['repeaton'] = 'Повторять по';
$string['repeatuntil'] = 'Повторять до';
$string['report'] = 'Отчет';
$string['required'] = 'Обязательное*';
$string['requiredentries'] = 'Временные записи заменяют записи о посещаемости участника';
$string['requiredentry'] = 'Руководство по объединению временных пользователей';
$string['requiredentry_help'] = 'p align="center"><b>Посещаемость</b></p>
<p align="left"><strong>Объединить учетные записи</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Пользователь Moodle</th>
<th>Временный пользователь</th>
<th>Действие</th>
</tr>
<tr>
<td>Данные о посещаемости</td>
<td>Данные о посещаемости</td>
<td>Временный пользователь заменит пользователя Moodle</td>
</tr>
<tr>
<td>Нет данных о посещаемости</td>
<td>Данные о посещаемости</td>
<td>Посещаемость временного пользователя будет передана пользователю Moodle</td>
</tr>
<tr>
<td>Данные о посещаемости</td>
<td>Нет данных о посещаемости</td>
<td>Временный пользователь будет удален</td>
</tr>
<tr>
<td>Нет данных о посещаемости</td>
<td>Нет данных о посещаемости</td>
<td>Временный пользователь будет удален</td>
</tr>
</table>

</p>
<p align="left"><strong>Временный пользователь будет удален во всех случаях после операции объединения</strong></p>';
$string['resetdescription'] = 'Внимание! Чистка данных посещаемости удаляет информацию из БД. Вы можете просто скрыть старые занятия, изменив дату начала курса!';
$string['resetstatuses'] = 'Восстановить набор статусов по умолчанию';
$string['restoredefaults'] = 'Востановить значения по умолчанию';
$string['resultsperpage'] = 'Результатов на странице';
$string['resultsperpage_desc'] = 'Количество студентов, отображаемых на странице';
$string['save'] = 'Сохранить посещаемость';
$string['session'] = 'Занятие';
$string['sessionadded'] = 'Занятие успешно добавлено';
$string['sessionalreadyexists'] = 'В этот день занятие уже существует';
$string['sessiondate'] = 'Дата занятия';
$string['sessiondays'] = 'Дни занятий';
$string['sessiondeleted'] = 'Занятие успешно удалено';
$string['sessionexist'] = 'Занятие не добавлено (уже существует)!';
$string['sessiongenerated'] = 'Одно занятие было успешно сгенерировано';
$string['session_help'] = 'Занятие';
$string['sessions'] = 'Занятия';
$string['sessionscompleted'] = 'Посещенные занятия';
$string['sessionsgenerated'] = 'Занятия успешно созданы';
$string['sessionsids'] = 'Идентификаторы занятий:';
$string['sessionsnotfound'] = 'В выбранный диапазон времени не попадает ни одно занятие';
$string['sessionstartdate'] = 'Дата начала занятий';
$string['sessionstotal'] = 'Общее число занятий';
$string['sessiontype'] = 'Тип занятия';
$string['sessiontype_help'] = 'Существует 2 типа занятий: общие и групповые. Возможность добавлять занятия различных типов зависит от группового режима элемента курса.

* В групповом режиме «Нет групп» можно добавлять только общие занятия.
* В групповом режиме «Видимые группы» можно добавлять и общие, и групповые занятия.
* В групповом режиме «Изолированные группы» можно добавлять только групповые занятия.';
$string['sessiontypeshort'] = 'Тип';
$string['sessionupdated'] = 'Занятие успешно изменено';
$string['setallstatuses'] = 'Задать статус всем пользователям';
$string['setallstatusesto'] = 'Установить статус «{$a}» для всех учащихся';
$string['set_by_student'] = 'Отмечено студентом';
$string['settings'] = 'Настройки';
$string['showdefaults'] = 'Показать значения по умолчанию';
$string['showduration'] = 'Показать продолжительность';
$string['sortedgrid'] = 'Таблица';
$string['sortedlist'] = 'Список';
$string['startofperiod'] = 'Начало периода';
$string['status'] = 'Статус';
$string['statusdeleted'] = 'Статус удален';
$string['statuses'] = 'Статусы';
$string['statusset'] = 'Набор статусов {$a}';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID студента';
$string['studentscanmark'] = 'Разрешить студентам отмечать их собственную посещаемость';
$string['studentscanmark_help'] = 'Если включено, то студенты смогут изменять изменять статус своей посещаемости занятий.';
$string['submitattendance'] = 'Отправить посещаемость';
$string['summary'] = 'Обзор';
$string['tablerenamefailed'] = 'Переименование страой таблицы attforblock в attendance не удалось';
$string['tactions'] = 'Действие';
$string['takeattendance'] = 'Отметить посещаемость';
$string['takensessions'] = 'Посещенные занятия';
$string['tcreated'] = 'Создано';
$string['tempaddform'] = 'Добавить временного пользователя';
$string['tempexists'] = 'Уже существует временный пользователь с таким адресом электронной почты';
$string['temptable'] = 'Список временных пользователей';
$string['tempuser'] = 'Временный пользователь';
$string['tempusermerge'] = 'Объединить временного пользователя';
$string['tempusers'] = 'Временные пользователи';
$string['tempusersedit'] = 'Редактировать временного пользователя';
$string['tempuserslist'] = 'Временные пользователи';
$string['thiscourse'] = 'Текущий курс';
$string['time'] = 'Время';
$string['timeahead'] = 'Не удается создать несколько занятий, превышающих один год. Пожалуйста, исправьте даты начала и окончания.';
$string['to'] = 'до:';
$string['tuseremail'] = 'Адрес электронной почты';
$string['tusername'] = 'Полное имя';
$string['unknowngroup'] = 'Неизвестная группа';
$string['update'] = 'Обновить';
$string['userexists'] = 'Уже существует реальный пользователь с таким адресом электронной почты';
$string['users'] = 'Пользователи для экспорта';
$string['usestatusset'] = 'Использовать задание статуса';
$string['variable'] = 'переменную';
$string['variablesupdated'] = 'Переменные успешно обновлены';
$string['versionforprinting'] = 'версия для печати';
$string['viewmode'] = 'Режим просмотра';
$string['week'] = 'неделя(и)';
$string['weeks'] = 'Неделя';
$string['youcantdo'] = 'Вы ничего не можете сделать';
