<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'ru', branch 'MOODLE_34_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoresourceis'] = 'Элемент курса или ресурс {$a}';
$string['addacondition'] = 'Добавить условие';
$string['addarule'] = 'Добавить правило';
$string['addrulesformhelp'] = 'Последняя колонка определяет количество баллов опыта, начисляемое при выполнении критерия';
$string['anonymity'] = 'Анонимность';
$string['anonymity_help'] = 'Здесь можно установить, видят ли участники имена и аватарки друг друга';
$string['awardaxpwhen'] = '<strong>{$a}</strong> баллов опыта начислятся при:';
$string['basexp'] = 'Основание алгоритма';
$string['cachedef_filters'] = 'Фильтры уровня';
$string['cachedef_ruleevent_eventslist'] = 'Список некоторых событий';
$string['changelevelformhelp'] = 'Если вы измените количество уровней, настроенные значки будут временно отключены, чтобы предотвратить использование уровней без значков. В этом случае после сохранения этой формы перейдите на страницу «Внешний вид», чтобы снова включить использования собственных значков.';
$string['cheatguard'] = 'Защита от мошенничества';
$string['coefxp'] = 'Коэффициент алгоритма';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Добавлять описание';
$string['configheader'] = 'Настройки';
$string['configtitle'] = 'Название';
$string['congratulationsyouleveledup'] = 'Поздравляем!';
$string['coolthanks'] = 'Клево, спасибо!';
$string['courselog'] = 'Журнал курса';
$string['coursereport'] = 'Отчет по курсу';
$string['courserules'] = 'Правила курса';
$string['coursesettings'] = 'Настройки курса';
$string['coursevisuals'] = 'Внешний вид курса';
$string['customizelevels'] = 'Настроить уровни';
$string['defaultrules'] = 'Правила по умолчанию';
$string['defaultrulesformhelp'] = 'Это правила, предоставляемые плагином по умолчанию. Они автоматически дают баллы опыта, игнорируя некоторые излишние события. Ваши собственные правила будут иметь приоритет перед правилами по умолчанию.';
$string['deletecondition'] = 'Удалить условие';
$string['deleterule'] = 'Удалить правило';
$string['description'] = 'Описание';
$string['difference'] = 'Разн.';
$string['dismissnotice'] = 'Отклонить уведомление';
$string['displayeveryone'] = 'Показать всех';
$string['displaynneighbours'] = 'Показать {$a} соседних (по рангу) участников';
$string['displayoneneigbour'] = 'Показать одного соседнего (по рангу) участника';
$string['displayparticipantsidentity'] = 'Показывать фамилии участников';
$string['displayrank'] = 'Отображать ранги';
$string['displayrelativerank'] = 'Отображать относительные ранги';
$string['enablecheatguard'] = 'Включить защиту от мошенничества';
$string['enableinfos'] = 'Включить страницу «Информация»';
$string['enableinfos_help'] = 'Если задано «Нет», то студенты не смогут посмотреть страницу «Информация».';
$string['enableladder'] = 'Включить таблицу результатов';
$string['enableladder_help'] = 'Если задано «Нет», то студенты не смогут посмотреть таблицу результатов.';
$string['enablelevelupnotif'] = 'Включить уведомления о повышении уровня';
$string['enablelevelupnotif_help'] = 'Если выбрано значение «Да», студентам отобразится всплывающее окошко с поздравлениями при достижении нового уровня.';
$string['enablelogging'] = 'Включить ведение журнала';
$string['enablexpgain'] = 'Включить получение баллов за опыт';
$string['enablexpgain_help'] = 'Если задано «Нет», то никто в курсе не будет зарабатывать очки за опыт. Это полезно, чтобы зафиксировать накопленный опыт, или включить параметр в определенный момент времени.
Пожалуйста, обратите внимание, что этот параметр также может настраиваться более тонко с использованием возможности «block/xp:earnxp»';
$string['errorformvalues'] = 'Есть некоторые проблемы в значениях формы. Исправьте их.';
$string['errorlevelsincorrect'] = 'Минимальное число уровней — 2';
$string['errornotalllevelsbadgesprovided'] = 'Предоставлены значки не для всех уровней. Пропущены: {$a}';
$string['errorunknownevent'] = 'Ошибка: неизвестное событие';
$string['errorunknownmodule'] = 'Ошибка: неизвестный модуль';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Требуемые баллы за опыт меньше или равны предыдущему уровню.';
$string['eventis'] = 'Событие «{$a}»';
$string['eventname'] = 'Название события';
$string['eventproperty'] = 'Свойство события';
$string['eventtime'] = 'Время события';
$string['event_user_leveledup'] = 'Уровень пользователя повышен';
$string['for1day'] = 'На 1 день';
$string['for1month'] = 'На месяц';
$string['for1week'] = 'На неделю';
$string['for3days'] = 'На 3 дня';
$string['forever'] = 'Навсегда';
$string['forthewholesite'] = 'Для всего сайта';
$string['give'] = 'дает';
$string['hideparticipantsidentity'] = 'Скрывать фамилии участников';
$string['hiderank'] = 'Скрывать ранги';
$string['incourses'] = 'В курсах';
$string['infos'] = 'Информация';
$string['invalidxp'] = 'Неверное значение баллов за опыт';
$string['keeplogs'] = 'Сохранить записи журнала';
$string['ladder'] = 'Таблица результатов';
$string['level'] = 'Уровень';
$string['levelbadges'] = 'Значки уровней';
$string['levelbadgesformhelp'] = 'Называйте файлы по принципу [уровень].[расширение файла], например: 1.png, 2.jpg, и т.д. Рекомендуемый размер изображения: 100x100.';
$string['levelcount'] = 'Количество уровней';
$string['leveldesc'] = 'Описание уровня';
$string['levels'] = 'Уровни';
$string['levelswillbereset'] = 'Внимание! Сохранение этой формы пересчитает уровни всех!';
$string['levelup'] = 'Опыт!';
$string['levelx'] = 'Уровень № {$a}';
$string['likenotice'] = '<strong>Вам понравился этот плагин?</strong> Пожалуйста, найдите минутку, чтобы <a href="{$a->moodleorg}" target="_blank">добавить его в закладки</a> на Moodle.org или <a href="{$a->github}" target="_blank">проголосовать на GitHub</a>.';
$string['limitparticipants'] = 'Ограничения просмотра';
$string['limitparticipants_help'] = 'Здесь можно настроить, кто будет отображаться в рейтинговой таблице. Соседние (по рангу) участники - это участники, ранг которых выше и ниже, чем у текущего пользователя. Например, при выборе "Показывать двух соседних (по рангу) участников", будут показаны только двое участников, чей ранг непосредственно выше и ниже, чем у текущего пользователя';
$string['logging'] = 'Ведение журнала';
$string['maxactionspertime'] = 'Максимальное количество действий за промежуток времени';
$string['maxactionspertime_help'] = 'Максимальное количество действий, которые будут учитываться для данного блока за отведенный промежуток времени. Все последующие действия за указанный период будут проигнорированы.';
$string['movecondition'] = 'Переместить условие';
$string['moverule'] = 'Переместить правило';
$string['navinfos'] = 'Информация';
$string['navladder'] = 'Таблица результатов';
$string['navlevels'] = 'Уровни';
$string['navlog'] = 'Журнал';
$string['navreport'] = 'Отчет';
$string['navrules'] = 'Правила';
$string['navsettings'] = 'Настройки';
$string['navvisuals'] = 'Внешний вид';
$string['participatetolevelup'] = 'Участвуйте в курсе, чтобы получать баллы опыта и повышать свой уровень!';
$string['pickaconditiontype'] = 'Выбрать тип условия';
$string['pluginname'] = 'Опыт!';
$string['progress'] = 'Прогресс';
$string['property:action'] = 'Действие события';
$string['property:component'] = 'Компонент события';
$string['property:crud'] = 'Тип события (создание, просмотр, обновление, удаление)';
$string['property:eventname'] = 'Название события';
$string['property:target'] = 'Цель события';
$string['rank'] = 'Место';
$string['ranking'] = 'Рейтинг';
$string['ranking_help'] = 'Рейтинг - это абсолютная позиция текущего пользователя в лестнице достижений. Относительный рейтинг - это разница в очках опыта между соседними пользователями';
$string['reallyresetdata'] = 'Действительно сбросить уровни и баллы за опыт для всех участников этого курса?';
$string['reallyresetgroupdata'] = 'Действительно сбросить уровни и баллы опыта для всех в этой группе?';
$string['resetcoursedata'] = 'Сброс данных курса';
$string['resetgroupdata'] = 'Сброс данных группы';
$string['rule'] = 'Правило';
$string['rulecm'] = 'Элемент курса или ресурс';
$string['rulecmdesc'] = 'Элемент или ресурс «{$a->contextname}».';
$string['rule:contains'] = 'содержит';
$string['rule:eq'] = 'совпадает с';
$string['rule:eqs'] = 'строго совпадает с';
$string['ruleevent'] = 'Конкретное событие';
$string['ruleeventdesc'] = 'Это событие «{$a->eventname}»';
$string['rule:gt'] = 'больше чем';
$string['rule:gte'] = 'больше или равно';
$string['rule:lt'] = 'меньше чем';
$string['rule:lte'] = 'меньше или равно';
$string['ruleproperty'] = 'Свойство события';
$string['rulepropertydesc'] = 'Свойство «{$a->property}» {$a->compare} «{$a->value}».';
$string['rule:regex'] = 'соответствует регулярному выражению';
$string['ruleset'] = 'Группы условий';
$string['ruleset:all'] = 'ВСЕ условия должны быть выполнены';
$string['ruleset:any'] = 'ЛЮБОЕ из условий должно быть выполнено (хотя бы одно)';
$string['ruleset:none'] = 'НИ ОДНО из условий не должно быть выполнено';
$string['rulesformhelp'] = '<р>Этот плагин, опираясь на события в СДО, начисляет очки опыта за действия, выполняемые студентами. Вы можете использовать форму ниже, чтобы добавить свои собственные правила и просматривать те, которые установлены по умолчанию.</p>
<р>Рекомендуется проверить <a href="{$a->log}">журнал</a> плагина, чтобы определить, какие события срабатывают в курсе в зависимости от ваших действий, а также узнать больше о самих событиях: <a href="{$a->list}">список всех событий</a>, <a href="{$a->doc}«>документация для разработчиков</a>.</p>
<р>Обратите внимание, что плагин всегда игнорирует:
<ul>
<li>Действия, выполняемые администраторами, гостями или неавторизованными пользователями.</li>
<li>Действия, выполняемые пользователями, не имеющими права <em>block/xp:earnxp</em></li>
<li>Повторные действия в течение короткого промежутка времени, чтобы предотвратить обман.</li>
<li>События, которые помечаются как <em>anonymous</em>, например, при анонимном использовании элемента «Обратная связь».</li>
<li>События образовательного уровня, отличного от <em>Участник</em>.</li>
</ul>
</p>';
$string['someoneelse'] = 'Кто-то ещё';
$string['timebetweensameactions'] = 'Минимальное время между одинаковыми действиями';
$string['timebetweensameactions_help'] = 'Минимальное время в секундах, которое должно пройти между одинаковыми событиями. Действия считаются одинаковыми, если они относятся к одному и тому же контексту и объекту. Будет считаться одинаковым чтение сообщений на форуме, если будет прочитана та же запись.';
$string['timeformaxactions'] = 'Промежуток времени для ограничения по максимальному количеству действий';
$string['timeformaxactions_help'] = 'Промежуток времени в секундах, в течение которого пользователь не должен превышать максимальное число действий';
$string['updateandpreview'] = 'Обновить и открыть предварительный просмотр';
$string['usealgo'] = 'Использовать алгоритм';
$string['usecustomlevelbadges'] = 'Использовать собственные значки для уровней';
$string['usecustomlevelbadges_help'] = 'Если выбрано значение «Да», вам необходимо загрузить изображения для каждого из уровней';
$string['value'] = 'Значение';
$string['valuessaved'] = 'Значения были успешно сохранены.';
$string['viewtheladder'] = 'Просмотр таблицы результатов';
$string['when'] = 'Когда';
$string['wherearexpused'] = 'Где используются баллы опыта?';
$string['wherearexpused_desc'] = 'Если выбрано «В курсах», баллы опыта будут начисляться внутри курса, в который добавлен блок. Если же выбрано «Для всего сайта» пользователь будет получать опыт на сайте, а не выборочно по курсам; будет использоваться опыт со всего сайта.';
$string['xp'] = 'Баллы за опыт';
$string['xp:addinstance'] = 'Добавлять новый блок «Опыт!»';
$string['xp:earnxp'] = 'Получать баллы в блоке «Опыт!»';
$string['xpgaindisabled'] = 'Получение «Баллов за опыт» отключено';
$string['xp:myaddinstance'] = 'Добавлять новый блок «Опыт!» на страницу «Личный кабинет»';
$string['xprequired'] = 'Требуемые «Баллы за опыт»';
$string['xp:view'] = 'Просмотреть блок и связанные с ним страницы';
$string['youreachedlevela'] = 'Вы достигли {$a} уровня!';
$string['yourownrules'] = 'Ваши собственные правила';
