<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'ru', branch 'MOODLE_34_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Все попытки';
$string['allstudents'] = 'Все студенты - $a';
$string['and'] = 'и';
$string['attempt'] = 'Попытка';
$string['attemptduration'] = 'Продолжительность попытки';
$string['attemptfirst'] = 'Первая попытка';
$string['attemptgamenow'] = 'Начать новую попытку игры';
$string['attemptlast'] = 'Последняя попытка';
$string['attempts'] = 'Попытки';
$string['attemptsonly'] = 'Показать только студентов с попытками';
$string['bookquiz_categories'] = 'Категории';
$string['bookquiz_chapters'] = 'Главы';
$string['bookquiz_empty'] = 'Книга пуста';
$string['bookquiz_layout'] = 'Макет';
$string['bookquiz_layout0'] = 'Вопрос в верхней части книги';
$string['bookquiz_layout1'] = 'Вопрос в нижней части книги';
$string['bookquiz_not_select_book'] = 'Вы не выбрали книгу';
$string['bookquiz_numquestions'] = 'Вопросы';
$string['bookquiz_options'] = 'Параметры книги с вопросами';
$string['bookquiz_questions'] = 'Связать категории вопросов с главой книги';
$string['bottomtext'] = 'Текст в нижней части страницы';
$string['clearrepetitions'] = 'Очистить статистику';
$string['comment'] = 'Комментарий';
$string['completedon'] = 'Завершено';
$string['continueattemptgame'] = 'Продолжить предыдущую попытку этой игры';
$string['cross_across'] = 'По горизонтали';
$string['cross_checkbutton'] = 'Проверить кроссворд';
$string['cross_correct'] = 'правильный';
$string['cross_corrects'] = 'правильные';
$string['cross_down'] = 'По вертикали';
$string['cross_endofgamebutton'] = 'Окончание игры «Кроссворд»';
$string['cross_error'] = 'ошибка';
$string['cross_error_containsbadchars'] = 'Слово содержит недопустимые символы';
$string['cross_errors'] = 'ошибки';
$string['cross_error_wordlength1'] = 'Правильное слово содержит';
$string['cross_error_wordlength2'] = 'буквы.';
$string['cross_found_many'] = 'Найденные';
$string['cross_found_one'] = 'Найденный';
$string['cross_layout'] = 'Слой';
$string['cross_layout0'] = 'Расшифровка под кроссвордом';
$string['cross_layout1'] = 'Расшифровка справа от кроссворда';
$string['cross_maxcols'] = 'Максимальное число столбцов в кроссворде';
$string['cross_maxwords'] = 'Максимальное число слов в кроссворде';
$string['cross_pleasewait'] = 'Пожалуйста, обождите, кроссворд загружается';
$string['cross_welcome'] = '<h2>Добро пожаловать!</h2><p>Сначала щелкните по любой из клеток, содержащих слово, затем введите в появившемся окне ответ.</p>';
$string['deleteattemptcheck'] = 'Вы уверены, что хотите полностью удалить эти попытки?';
$string['displayoptions'] = 'Отобразить дополнительно';
$string['downloadods'] = 'Загрузить в формате ODS';
$string['feedback'] = 'Комментарий';
$string['feedbacks'] = 'Текст сообщения о правильном ответе';
$string['finish'] = 'Конец игры';
$string['game_bookquiz'] = 'Книга с вопросами';
$string['game_cross'] = 'Кроссворд';
$string['game_cryptex'] = 'Криптекст';
$string['game_hangman'] = 'Виселица';
$string['game_hiddenpicture'] = 'Спрятанная картинка';
$string['game_millionaire'] = 'Миллионер';
$string['game_snakes'] = 'Змеи и лестницы';
$string['game_sudoku'] = 'Судоку';
$string['grade'] = 'Оценка';
$string['gradeaverage'] = 'Средняя оценка';
$string['gradehighest'] = 'Высшая оценка';
$string['grademethod'] = 'Метод оценивания';
$string['hangman_allowspaces'] = 'Разрешить в словах пробелы';
$string['hangman_allowsub'] = 'Разрешить дефис в словах';
$string['hangman_correct_phrase'] = 'Правильная фраза:';
$string['hangman_correct_word'] = 'Правильное слово:';
$string['hangman_gradeinstance'] = 'Оценить всю игру';
$string['hangman_imageset'] = 'Выберите изображение виселицы';
$string['hangman_language'] = 'Язык слов';
$string['hangman_letters'] = 'Буквы:';
$string['hangman_loose'] = '<BIG><B>Игра окончена</B></BIG>';
$string['hangman_maxtries'] = 'Число попыток в игре';
$string['hangman_restletters_many'] = 'У Вас попыток - <b>{$a}</b>';
$string['hangman_restletters_one'] = 'У Вас <b>только 1</b> попытка';
$string['hangman_showcorrectanswer'] = 'Показать правильные ответы после окончания игры';
$string['hangman_showfirst'] = 'Показать первую букву';
$string['hangman_showlast'] = 'Показать последнюю букву';
$string['hangman_showquestion'] = 'Показать вопросы?';
$string['hangman_wrongnum'] = 'Неправильно: %%d из %%d';
$string['hiddenpicture_across'] = 'Клетки по горизонтали';
$string['hiddenpicture_down'] = 'Клетки по вертикали';
$string['hiddenpicture_mainsubmit'] = 'Оценить главный ответ';
$string['hiddenpicture_nocols'] = 'Необходимо указать количество столбцов по горизонтали';
$string['hiddenpicture_norows'] = 'Необходимо указать количество строк по вертикали';
$string['hiddenpicture_pictureglossary'] = 'Глоссарий для главного вопроса и изображения';
$string['info'] = 'Информация';
$string['lastip'] = 'IP студента';
$string['letter'] = 'буква';
$string['letters'] = 'буквы';
$string['lettersall'] = 'АБВГДЕЖЗИЙКЛМНОПРСТУФХЦЧШЩЬЫЪЭЮЯ';
$string['millionaire_info_people'] = 'Люди говорят';
$string['millionaire_info_telephone'] = 'Я думаю, что правильный ответ';
$string['millionaire_info_wrong_answer'] = 'Ваш ответ неверный.<br>Правильный ответ:';
$string['millionaire_must_select_questioncategory'] = 'Вы должны выбрать одну из категорий вопросов';
$string['millionaire_must_select_quiz'] = 'Вы должны выбрать тест';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Для игры Миллионер источником должно быть {$a} или вопросы, а не';
$string['modulename'] = 'Игра';
$string['modulenameplural'] = 'Игры';
$string['must_select_glossary'] = 'Вы должны выбрать глоссарий';
$string['must_select_questioncategory'] = 'Вы должны выбрать категорию вопросов';
$string['must_select_quiz'] = 'Вы должны выбрать тест';
$string['nextgame'] = 'Новая игра';
$string['nextword'] = 'Следующее слово';
$string['noattempts'] = 'В этой игре не сделано попыток';
$string['noattemptsonly'] = 'Показать только $a, у которых нет попыток';
$string['no_words'] = 'Не найдены слова';
$string['numattempts'] = '$a->studentnum $a->studentstring сделали попыток - $a->attemptnum';
$string['only_teachers'] = 'Только преподаватели могут просматривать эту страницу';
$string['outof'] = '{$a->grade} из максимума {$a->maxgrade}';
$string['pagesize'] = 'Вопросов на страницу:';
$string['pluginname'] = 'Игра';
$string['preview'] = 'Предварительный просмотр';
$string['reattemptgame'] = 'Повторить попытку в этой игре';
$string['reportoverview'] = 'Обзор';
$string['results'] = 'Результаты';
$string['review'] = 'Повторный просмотр';
$string['reviewofattempt'] = 'Повторный просмотр попыток {$a}';
$string['score'] = 'Очки';
$string['selectall'] = 'Выбрать все';
$string['selectnone'] = 'Снять выделение со всех';
$string['showanswers'] = 'Показать ответы';
$string['showdetailedmarks'] = 'Показать детали оценок';
$string['showsolution'] = 'решение';
$string['snakes_background'] = 'Фон';
$string['sourcemodule'] = 'Источник вопросов';
$string['sourcemodule_book'] = 'Выберите книгу';
$string['sourcemodule_glossary'] = 'Выберите глоссарий';
$string['sourcemodule_glossarycategory'] = 'Выберите категорию глоссария';
$string['sourcemodule_question'] = 'Вопросы';
$string['sourcemodule_questioncategory'] = 'Выберите категорию вопросов';
$string['sourcemodule_quiz'] = 'Выберите тест';
$string['startagain'] = 'Начать снова';
$string['startedon'] = 'Начато';
$string['sudoku_create_count'] = 'Количество созданных «Судоку»';
$string['sudoku_create_start'] = 'Начало создания «Судоку»';
$string['sudoku_creating'] = 'Создание <b>{$a}</b> «Судоку»';
$string['sudoku_finishattemptbutton'] = 'Окончание игры «Судоку»';
$string['sudoku_guessnumber'] = 'Введите правильное число';
$string['sudoku_maxquestions'] = 'Максимальное число вопросов';
$string['sudoku_noentriesfound'] = 'В глоссарии нет слов';
$string['sudoku_submit'] = 'Оценить ответы';
$string['timecompleted'] = 'Завершено';
$string['timefinish'] = 'Конец игры';
$string['timelastattempt'] = 'Последняя попытка';
$string['timestart'] = 'Начало';
$string['timetaken'] = 'Время выполнения';
$string['unfinished'] = 'открыто';
$string['win'] = 'Поздравляем !!!';
$string['withselected'] = 'С выделенным';
$string['yourfinalgradeis'] = 'Ваша итоговая оценка за эту игру: $a.';
